@font-face
{
    font-family: 'Arteria-Demo';
  src: url('Arteria-Demo.eot');
  src: url('Arteria-Demo.eot?#') format('embedded-opentype'),
      url('Arteria-Demo.woff') format('woff'),
      url('Arteria-Demo.ttf') format('truetype');
}
@font-face
{
    font-family: 'Arteria-Demo-Condensed';
  src: url('Arteria-Demo-Condensed.eot');
  src: url('Arteria-Demo-Condensed.eot?#') format('embedded-opentype'),
      url('Arteria-Demo-Condensed.woff') format('woff'),
      url('Arteria-Demo-Condensed.ttf') format('truetype');
}
@font-face
{
    font-family: 'Arteria-Demo-Expanded';
  src: url('Arteria-Demo-Expanded.eot');
  src: url('Arteria-Demo-Expanded.eot?#') format('embedded-opentype'),
      url('Arteria-Demo-Expanded.woff') format('woff'),
      url('Arteria-Demo-Expanded.ttf') format('truetype');
}
@font-face
{
    font-family: 'Arteria-Demo-Itallic';
  src: url('Arteria-Demo-Itallic.eot');
  src: url('Arteria-Demo-Itallic.eot?#') format('embedded-opentype'),
      url('Arteria-Demo-Itallic.woff') format('woff'),
      url('Arteria-Demo-Itallic.ttf') format('truetype');
}
